#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-1VX3x6AYY0C2bmvrVivIXp
key: cryptonite-conduit-0.2.2-1VX3x6AYY0C2bmvrVivIXp
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
abi: 405a99d13fe37401763d54ce8bb6c0a1
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-1VX3x6AYY0C2bmvrVivIXp
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h
    conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7
    cryptonite-0.24-K7sWwdWlF3ZAyrdpRtdoRO
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
    memory-0.14.8-BAg3DtPwumR3TQfKUohmeR
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9 transformers-0.5.2.0
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.12.1-675zH3bb85ZA0Qb4jnuu4h=6bf0cea2ccec20058d527d53a4f54166
             conduit-extra-1.2.0-DSsj91zKB0UtOeZqteiA7=3a7b6797885b4f7b0c19a45c8992b33f
             cryptonite-0.24-K7sWwdWlF3ZAyrdpRtdoRO=9573bf3c543b458d8ee9733176e7c149
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
             memory-0.14.8-BAg3DtPwumR3TQfKUohmeR=d910bbee9f7131c0d1070631b55ccda1
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

